@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
/* responsive
--------------------------------*/
@media print, screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
.p-house_maker {
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  line-break: strict;
  word-break: break-word;
}

.p-maker {
  padding: 80px 0 86px;
}
@media screen and (max-width: 767px) {
  .p-maker {
    padding: 32px 0 76px;
  }
}
.p-maker__wrap {
  max-width: 980px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-maker__wrap {
    padding: 0 20px;
  }
}
.p-maker__ttl {
  color: #17ADB5;
  font-size: 36px;
  line-height: 1.2;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-maker__ttl {
    font-size: 22px;
  }
}
.p-maker__list {
  margin-top: 36px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .p-maker__list {
    margin-top: 26px;
    justify-content: center;
    gap: 16px;
  }
}
.p-maker__item {
  width: calc((100% - 60px) / 4);
}
@media screen and (max-width: 767px) {
  .p-maker__item {
    width: calc((100% - 16px) / 2);
  }
}
.p-maker__txt {
  margin-top: 42px;
  font-size: 18px;
  line-height: 2;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-maker__txt {
    margin-top: 30px;
    font-size: 16px;
    line-height: 1.6;
  }
}

.p-issue {
  padding: 1px 0 60px;
  position: relative;
  background-color: #EAEFF4;
}
@media screen and (max-width: 767px) {
  .p-issue {
    padding-bottom: 36px;
  }
}
.p-issue::after {
  content: "";
  width: 81px;
  height: 40px;
  position: absolute;
  top: calc(100% - 1px);
  left: 50%;
  transform: translateX(-50%);
  background-color: inherit;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
@media screen and (max-width: 767px) {
  .p-issue::after {
    width: 41px;
    height: 21px;
  }
}
.p-issue__wrap {
  max-width: 980px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-issue__wrap {
    padding: 0 20px;
  }
}
.p-issue__sub {
  z-index: 1;
  width: fit-content;
  margin: -36px auto 0;
  border: 4px solid #B8C5D1;
  border-radius: 999px;
  padding: 10px 36px;
  position: relative;
  font-size: 24px;
  font-weight: 700;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .p-issue__sub {
    max-width: 350px;
    width: 100%;
    margin-top: -30px;
    padding: 10px;
    font-size: 18px;
    text-align: center;
  }
}
.p-issue__sub::before, .p-issue__sub::after {
  content: "";
  width: 25px;
  height: 17px;
  position: absolute;
  clip-path: polygon(0 0, 100% 0, 0 100%);
}
@media screen and (max-width: 767px) {
  .p-issue__sub::before, .p-issue__sub::after {
    width: 23px;
    height: 16px;
  }
}
.p-issue__sub::before {
  z-index: 1;
  left: calc(50% - 12px);
  bottom: -19px;
  background-color: #B8C5D1;
}
@media screen and (max-width: 767px) {
  .p-issue__sub::before {
    bottom: -18px;
  }
}
.p-issue__sub::after {
  z-index: 2;
  left: calc(50% - 8px);
  bottom: -11px;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .p-issue__sub::after {
    bottom: -10px;
  }
}
.p-issue__top {
  width: fit-content;
  margin: 36px auto 0;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-issue__top {
    margin-top: 24px;
  }
}
.p-issue__ttl {
  color: #1E5286;
  font-size: 28px;
  line-height: 1.6;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-issue__ttl {
    font-size: 22px;
  }
}
.p-issue__txt {
  margin-top: 10px;
  font-size: 15px;
  line-height: 1.8;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-issue__txt {
    margin-top: 16px;
    text-align: left;
  }
}
.p-issue__img {
  width: 148px;
  position: absolute;
  top: 50%;
  left: calc(100% + 15px);
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-issue__img {
    margin: 14px auto 0;
    transform: none;
    position: static;
  }
}
.p-issue__reason {
  margin-top: 80px;
  border-radius: 40px;
  padding: 1px 40px 32px;
  background-color: #FBFDFF;
}
@media screen and (max-width: 767px) {
  .p-issue__reason {
    margin-top: 21px;
    border-radius: 20px;
    padding: 1px 20px 40px;
  }
}
.p-issue__reason-ttl {
  max-width: 610px;
  margin: -41px auto 0;
  border-radius: 999px;
  padding: 10px 10px 12px;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  background-color: #1E5286;
}
@media screen and (max-width: 767px) {
  .p-issue__reason-ttl {
    margin: -22px -5px 0;
    padding: 8px 10px 9px;
    font-size: 18px;
  }
}
.p-issue__reason-list {
  margin-top: 12px;
  display: flex;
  gap: 30px;
}
@media screen and (max-width: 767px) {
  .p-issue__reason-list {
    margin-top: 31px;
    flex-direction: column;
    gap: 32px;
  }
}
.p-issue__reason-item {
  flex: 1;
}
.p-issue__reason-item:nth-child(1) .p-issue__reason-item-ttl {
  margin-top: 21px;
}
@media screen and (max-width: 767px) {
  .p-issue__reason-item:nth-child(1) .p-issue__reason-item-ttl {
    margin-top: 5px;
  }
}
.p-issue__reason-item:nth-child(2) .p-issue__reason-item-ttl {
  margin-top: 18px;
}
.p-issue__reason-item:nth-child(3) .p-issue__reason-item-ttl {
  margin-top: 13px;
}
.p-issue__reason-item-img {
  text-align: center;
}
.p-issue__reason-item-ttl {
  color: #1E5286;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 700;
  text-align: center;
}
.p-issue__reason-item-txt {
  margin-top: 12px;
  font-size: 14px;
  line-height: 1.62;
}

.p-estimate {
  padding: 83px 0 20px;
}
@media screen and (max-width: 767px) {
  .p-estimate {
    padding: 68px 0 0;
  }
}
.p-estimate__wrap {
  max-width: 980px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-estimate__wrap {
    padding: 0 20px;
  }
}
.p-estimate__ttl {
  text-align: center;
}
.p-estimate__ttl--box {
  width: fit-content;
  margin: 0 auto 8px;
  border-radius: 99px;
  padding: 14px 47px;
  display: flex;
  align-items: center;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .p-estimate__ttl--box {
    max-width: 336px;
    width: 100%;
    justify-content: center;
  }
}
.p-estimate__ttl--logo {
  width: 200px;
  margin-right: 5px;
}
@media screen and (max-width: 767px) {
  .p-estimate__ttl--logo {
    width: 187px;
  }
}
.p-estimate__ttl--small {
  font-size: 18px;
  font-weight: 700;
}
.p-estimate__ttl--txt {
  font-size: 28px;
  line-height: 1.6;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-estimate__ttl--txt {
    font-size: 22px;
  }
}
.p-estimate__block {
  margin-top: 28px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 40px 9px;
}
@media screen and (max-width: 767px) {
  .p-estimate__block {
    margin-top: 32px;
    flex-direction: column;
    gap: 0;
  }
}
.p-estimate__item {
  width: calc((100% - 100px) / 3);
  border: 4px solid #17ADB5;
  border-radius: 40px;
  padding: 1px 32px 26px;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .p-estimate__item {
    width: 100%;
    border-radius: 20px;
    padding: 1px 16px 28px;
  }
}
.p-estimate__item--01 .p-estimate__item-img {
  margin-top: -17px;
}
@media screen and (max-width: 767px) {
  .p-estimate__item--01 .p-estimate__item-img {
    margin-top: -15px;
  }
}
.p-estimate__item--02 .p-estimate__item-img {
  margin-top: 6px;
}
@media screen and (max-width: 767px) {
  .p-estimate__item--02 .p-estimate__item-img {
    margin-top: -24px;
  }
}
.p-estimate__item--02 .p-estimate__item-sub {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-estimate__item--02 .p-estimate__item-sub {
    width: fit-content;
    margin-top: 12px;
    padding: 4px 27px 5px;
  }
}
.p-estimate__item--03 {
  background-color: #17ADB5;
}
.p-estimate__item--03 .p-estimate__item-img {
  margin-top: 14px;
}
@media screen and (max-width: 767px) {
  .p-estimate__item--03 .p-estimate__item-img {
    margin-top: -24px;
  }
}
.p-estimate__item--03 .p-estimate__item-ttl {
  margin-top: 0;
  margin-bottom: 7px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .p-estimate__item--03 .p-estimate__item-ttl {
    margin-top: 10px;
    font-size: 24px;
  }
}
.p-estimate__item--03 .p-estimate__item-txt {
  margin-top: 0;
  color: #fff;
  text-align: center;
}
.p-estimate__item-img {
  text-align: center;
}
.p-estimate__item-sub {
  width: fit-content;
  margin: 18px auto 0;
  border-radius: 99px;
  padding: 4px 16px 5px;
  position: relative;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  background-color: #17ADB5;
}
@media screen and (max-width: 767px) {
  .p-estimate__item-sub {
    margin-top: 15px;
  }
}
.p-estimate__item-sub::after {
  content: "";
  width: 9px;
  height: 9px;
  position: absolute;
  top: calc(100% - 1px);
  left: 50%;
  transform: translateX(-50%);
  background-color: inherit;
  clip-path: polygon(0 0, 100% 0, 0 100%);
}
.p-estimate__item-ttl {
  margin-top: 8px;
  color: #17ADB5;
  font-size: 24px;
  line-height: 1.33;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-estimate__item-ttl {
    font-size: 22px;
  }
}
.p-estimate__item-txt {
  margin-top: 12px;
  font-size: 14px;
  line-height: 1.62;
}
@media screen and (max-width: 767px) {
  .p-estimate__item-txt {
    margin-top: 7px;
  }
}
.p-estimate__item-strong {
  margin-top: 5px;
  margin-bottom: 4px;
  color: #FFFCA9;
  font-size: 28px;
  line-height: 1;
  font-weight: 700;
  text-align: center;
}
.p-estimate__plus {
  width: 32px;
  height: 22px;
  margin: auto 0;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-estimate__plus {
    margin: 16px auto;
  }
}
.p-estimate__plus::before, .p-estimate__plus::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #17ADB5;
}
.p-estimate__plus::before {
  width: 100%;
  height: 1px;
}
.p-estimate__plus::after {
  width: 1px;
  height: 100%;
}
.p-estimate__equal {
  width: 32px;
  height: 8px;
  margin: auto 0;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-estimate__equal {
    width: 8px;
    height: 32px;
    margin: 16px auto;
  }
}
.p-estimate__equal::before, .p-estimate__equal::after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  background-color: #17ADB5;
}
@media screen and (max-width: 767px) {
  .p-estimate__equal::before, .p-estimate__equal::after {
    width: 1px;
    height: 100%;
  }
}
.p-estimate__equal::before {
  top: 0;
}
@media screen and (max-width: 767px) {
  .p-estimate__equal::before {
    left: 0;
  }
}
.p-estimate__equal::after {
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .p-estimate__equal::after {
    left: auto;
    right: 0;
  }
}
.p-estimate__txt {
  width: calc((100% - 32px) / 2);
  font-size: 14px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .p-estimate__txt {
    width: 100%;
    margin-top: 24px;
  }
  .p-estimate__txt + .p-estimate__txt {
    margin-top: 32px;
  }
}
.p-estimate__merit {
  margin-top: 51px;
  border: 4px solid #17ADB5;
  border-radius: 40px;
  padding: 1px 20px 26px 93px;
  position: relative;
  background-color: #E5FAFB;
}
@media screen and (max-width: 767px) {
  .p-estimate__merit {
    margin: 63px -20px 0;
    border-left: none;
    border-right: none;
    border-radius: 0;
    padding: 1px 10px 14px;
  }
}
.p-estimate__merit-img {
  position: absolute;
  top: 51%;
  left: 1%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  .p-estimate__merit-img {
    display: none;
  }
}
.p-estimate__merit-ttl {
  width: fit-content;
  margin-top: -29px;
  border-radius: 99px;
  padding: 11px 80px;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  background-color: #17ADB5;
}
@media screen and (max-width: 767px) {
  .p-estimate__merit-ttl {
    max-width: 320px;
    width: 100%;
    margin: -36px auto 0;
    padding: 12px 20px;
    font-size: 16px;
    line-height: 1.2;
  }
}
.p-estimate__merit-txt {
  margin-top: 7px;
  font-size: 24px;
  line-height: 1.1;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-estimate__merit-txt {
    font-size: 18px;
    text-align: center;
  }
}
.p-estimate__merit-txt .marker {
  font-feature-settings: "palt";
  background: linear-gradient(to top, #FFFCA9 0, #FFFCA9 40%, transparent 40%);
}
@media screen and (max-width: 767px) {
  .p-estimate__merit-txt .marker {
    background: linear-gradient(to top, #FFFCA9 0, #FFFCA9 52%, transparent 52%);
  }
}
.p-estimate__merit-txt .num {
  font-size: 36px;
}
@media screen and (max-width: 767px) {
  .p-estimate__merit-txt .num {
    font-size: 28px;
  }
}
.p-estimate__merit-note {
  margin-top: 16px;
  font-size: 14px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .p-estimate__merit-note {
    margin-top: 10px;
    font-size: 12px;
    text-align: center;
  }
}
.p-estimate__case {
  margin-top: 52px;
}
@media screen and (max-width: 767px) {
  .p-estimate__case {
    margin-top: 40px;
  }
}
.p-estimate__case-ttl {
  font-size: 28px;
  line-height: 1.6;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-estimate__case-ttl {
    font-size: 22px;
  }
}
.p-estimate__case-table {
  width: 100%;
  margin-top: 24px;
  table-layout: fixed;
}
.p-estimate__case-table tr:nth-child(1) *:nth-child(2) {
  background-color: #B2C2D2;
}
.p-estimate__case-table tr:nth-child(1) *:nth-child(3) {
  background-color: #17ADB5;
}
.p-estimate__case-table tr:nth-child(n+2) *:nth-child(1) {
  font-size: 18px;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .p-estimate__case-table tr:nth-child(n+2) *:nth-child(1) {
    font-size: 12px;
    line-height: 1.2;
  }
}
.p-estimate__case-table tr:nth-child(n+2) *:nth-child(2) {
  font-size: 22px;
  font-weight: 700;
  background-color: #EAEFF4;
}
@media screen and (max-width: 767px) {
  .p-estimate__case-table tr:nth-child(n+2) *:nth-child(2) {
    font-size: 16px;
  }
}
.p-estimate__case-table tr:nth-child(n+2) *:nth-child(3) {
  position: relative;
  color: #17ADB5;
  font-size: 28px;
  font-weight: 700;
  background-color: #E5FAFB;
}
@media screen and (max-width: 767px) {
  .p-estimate__case-table tr:nth-child(n+2) *:nth-child(3) {
    font-size: 20px;
  }
}
.p-estimate__case-table tr:nth-child(n+2) *:nth-child(3)::before, .p-estimate__case-table tr:nth-child(n+2) *:nth-child(3)::after {
  content: "";
  width: 4px;
  height: calc(100% + 1px);
  position: absolute;
  bottom: 0;
  background-color: #17ADB5;
}
.p-estimate__case-table tr:nth-child(n+2) *:nth-child(3)::before {
  left: 0;
}
.p-estimate__case-table tr:nth-child(n+2) *:nth-child(3)::after {
  right: 0;
}
.p-estimate__case-table tr:nth-child(n+3) * {
  border-top: 1px solid #C9C9C9;
}
.p-estimate__case-table tr:last-child *:nth-child(3) {
  box-shadow: inset 0 -4px 0 #17ADB5;
}
.p-estimate__case-table tr *:nth-child(1) {
  width: 256px;
}
@media screen and (max-width: 767px) {
  .p-estimate__case-table tr *:nth-child(1) {
    width: 70px;
  }
}
@media screen and (max-width: 767px) {
  .p-estimate__case-table tr *:nth-child(2) {
    width: 34%;
  }
}
.p-estimate__case-table tr th {
  border-radius: 40px 40px 0 0;
  padding: 15px;
  color: #fff;
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  .p-estimate__case-table tr th {
    border-radius: 20px 20px 0 0;
    padding: 10px;
    font-size: 18px;
    line-height: 1.2;
    text-align: center;
  }
}
.p-estimate__case-table tr td {
  padding: 15px;
  text-align: center;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  .p-estimate__case-table tr td {
    padding: 13px 5px;
  }
}
.p-estimate__case-btn {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .p-estimate__case-btn {
    margin-top: 44px;
  }
}
.p-estimate__case-btn a {
  max-width: 360px;
  width: 100%;
  height: 52px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  background-color: #17ADB5;
}
@media print, screen and (min-width: 768px) {
  .p-estimate__case-btn a {
    cursor: pointer;
    transition: opacity 0.3s;
  }
  .p-estimate__case-btn a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 767px) {
  .p-estimate__case-btn a {
    gap: 16px;
  }
}
.p-estimate__case-btn a::after {
  content: "";
  width: 7px;
  height: 7px;
  margin-bottom: 3px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}

.p-shop {
  padding: 66px 0 44px;
  background: url(../images/house_maker/bg_shop01.png) no-repeat left calc(50% + 604px) top 0px/417px auto, url(../images/house_maker/bg_shop02.png) no-repeat right calc(50% + 575px) top 236px/361px auto;
}
@media screen and (max-width: 767px) {
  .p-shop {
    padding: 56px 0 0;
  }
}
.p-shop__wrap {
  max-width: 980px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-shop__wrap {
    padding: 0 20px;
  }
}
.p-shop__ttl {
  text-align: center;
}
.p-shop__ttl--box {
  width: fit-content;
  margin: 0 auto 12px;
  border-radius: 99px;
  padding: 13px 56px;
  display: flex;
  align-items: center;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .p-shop__ttl--box {
    max-width: 336px;
    width: 100%;
    margin-bottom: 8px;
    justify-content: center;
  }
}
.p-shop__ttl--logo {
  width: 200px;
  margin-right: 5px;
}
@media screen and (max-width: 767px) {
  .p-shop__ttl--logo {
    width: 187px;
  }
}
.p-shop__ttl--small {
  font-size: 18px;
  font-weight: 700;
}
.p-shop__ttl--txt {
  font-size: 28px;
  line-height: 1.42;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-shop__ttl--txt {
    font-size: 22px;
    line-height: 1.6;
  }
}
.p-shop__txt {
  margin-top: 24px;
  font-size: 15px;
  line-height: 1.73;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-shop__txt {
    margin-top: 32px;
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
  }
}
.p-shop__list {
  max-width: 704px;
  margin: 40px auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 24px;
}
.p-shop__item {
  width: calc((100% - 24px) / 2);
}
@media screen and (max-width: 767px) {
  .p-shop__item {
    width: 100%;
  }
}
.p-shop__item-img {
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .p-shop__item-img {
    margin-bottom: 6px;
  }
}
.p-shop__item-img img {
  border-radius: 10px;
}
.p-shop__item-ttl {
  font-size: 18px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-shop__item-ttl {
    font-size: 16px;
  }
}
.p-shop__item-txt {
  font-size: 14px;
  line-height: 1.6;
}

.p-case {
  padding: 44px 0 80px;
}
@media screen and (max-width: 767px) {
  .p-case {
    padding: 56px 0 64px;
  }
}
.p-case__wrap {
  max-width: 980px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-case__wrap {
    padding: 0 20px;
  }
}
.p-case__ttl {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-case__ttl {
    font-size: 22px;
    line-height: 1.6;
  }
}
.p-case__list {
  margin-top: 48px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  gap: 24px 40px;
}
@media screen and (max-width: 767px) {
  .p-case__list {
    margin-top: 24px;
    gap: 16px;
  }
}
.p-case__item {
  overflow: hidden;
  width: 470px;
  border-radius: 20px;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .p-case__item {
    max-width: 470px;
    width: 100%;
    border-radius: 15px;
  }
}
.p-case__item-inner {
  padding: 24px 26px 32px;
}
@media screen and (max-width: 767px) {
  .p-case__item-inner {
    padding: 16px 19px 20px;
  }
}
.p-case__item-ttl {
  font-size: 18px;
  line-height: 1.6;
  font-weight: 700;
}
.p-case__item-cat {
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}
@media screen and (max-width: 767px) {
  .p-case__item-cat {
    margin-top: 6px;
    gap: 4px;
  }
}
.p-case__item-cat .item {
  border-radius: 5px;
  padding: 8px 14px;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  font-weight: 500;
  background-color: #409094;
}
@media screen and (max-width: 767px) {
  .p-case__item-cat .item {
    border-radius: 4px;
    padding: 5px 10px;
    font-size: 12px;
  }
}
.p-case__item-info {
  margin-top: 18px;
  padding-right: 80px;
}
@media screen and (max-width: 767px) {
  .p-case__item-info {
    margin-top: 12px;
    padding-right: 95px;
  }
}
.p-case__item-info .box {
  display: flex;
  align-items: center;
  gap: 5px;
}
.p-case__item-info .box + .box {
  margin-top: 6px;
}
.p-case__item-info .term {
  flex-shrink: 0;
  font-size: 13px;
  line-height: 1;
  font-weight: 500;
}
.p-case__item-info .detail {
  padding-left: 7px;
  padding-bottom: 2px;
  position: relative;
  font-size: 15px;
  line-height: 1;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-case__item-info .detail {
    padding-bottom: 0;
    font-size: 14px;
    line-height: 1.2;
  }
}
.p-case__item-info .detail::before {
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #CFCFCF;
}
.p-case__item-price {
  margin-top: 3px;
  display: flex;
  align-items: flex-end;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-case__item-price {
    margin-top: 8px;
    margin-right: -10px;
  }
}
.p-case__item-price .before {
  display: grid;
  grid-template-columns: auto auto 1fr;
  grid-template-rows: auto auto auto;
  align-items: end;
  line-height: 1;
}
.p-case__item-price .before .txt {
  margin-bottom: 1px;
  grid-column: 1/2;
  grid-row: 2/3;
  font-size: 13px;
  font-weight: 700;
}
@media screen and (max-width: 385px) {
  .p-case__item-price .before .txt {
    font-size: 12px;
  }
}
.p-case__item-price .before .num {
  margin-left: 6px;
  margin-right: 2px;
  grid-column: 2/3;
  grid-row: 2/3;
  font-size: 20px;
  font-weight: 500;
}
@media screen and (max-width: 385px) {
  .p-case__item-price .before .num {
    font-size: 18px;
  }
}
.p-case__item-price .before .yen {
  margin-bottom: 2px;
  grid-column: 3/4;
  grid-row: 2/3;
  font-size: 16px;
  font-weight: 700;
}
@media screen and (max-width: 385px) {
  .p-case__item-price .before .yen {
    margin-bottom: 1px;
    font-size: 14px;
  }
}
.p-case__item-price .before .tax {
  margin-right: -0.5em;
  grid-column: 2/4;
  grid-row: 1/2;
  font-size: 10px;
  text-align: right;
}
.p-case__item-price .before .note {
  margin-top: 4px;
  margin-right: -0.8em;
  grid-column: 1/4;
  grid-row: 3/4;
  font-size: 10px;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .p-case__item-price .before .note {
    margin-right: -3.8em;
  }
}
.p-case__item-price .arrow {
  margin: auto 16px 4% 10px;
  width: 14px;
  height: 11px;
  background: url(../images/house_maker/arrow_case.svg) no-repeat center/contain;
}
@media screen and (max-width: 767px) {
  .p-case__item-price .arrow {
    margin: auto 5px 5.5% 5px;
  }
}
.p-case__item-price .after {
  display: grid;
  grid-template-columns: auto auto;
  grid-template-rows: 1fr auto auto;
  align-items: end;
  line-height: 1;
}
.p-case__item-price .after .num {
  margin-right: 2px;
  grid-column: 1/2;
  grid-row: 1/3;
  color: #D42D2D;
  font-size: 44px;
  font-weight: 700;
}
@media screen and (max-width: 385px) {
  .p-case__item-price .after .num {
    font-size: 40px;
  }
}
.p-case__item-price .after .small {
  font-size: 24px;
}
@media screen and (max-width: 385px) {
  .p-case__item-price .after .small {
    font-size: 22px;
  }
}
.p-case__item-price .after .yen {
  margin-bottom: 4px;
  grid-column: 2/3;
  grid-row: 2/3;
  color: #D42D2D;
  font-size: 16px;
  font-weight: 900;
}
@media screen and (max-width: 385px) {
  .p-case__item-price .after .yen {
    font-size: 14px;
  }
}
.p-case__item-price .after .tax {
  margin-bottom: 2px;
  grid-column: 2/3;
  grid-row: 1/2;
  color: #D42D2D;
  font-size: 10px;
}
.p-case__item-price .after .note {
  margin-top: 3px;
  padding-left: 15%;
  grid-column: 1/3;
  grid-row: 3/4;
  font-size: 10px;
}
@media screen and (max-width: 767px) {
  .p-case__item-price .after .note {
    margin-top: 0;
  }
}
.p-case__item-price .reduction {
  width: 95px;
  position: absolute;
  top: -24px;
  right: -12px;
}
@media screen and (max-width: 767px) {
  .p-case__item-price .reduction {
    top: -78px;
    right: 10px;
  }
}

.p-review {
  padding: 60px 0;
  background: url(../images/house_maker/bg_review.png) repeat left top/40px auto;
}
@media screen and (max-width: 767px) {
  .p-review {
    padding: 40px 0;
  }
}
.p-review__wrap {
  max-width: 980px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-review__wrap {
    padding: 0 20px;
  }
}
.p-review__ttl {
  width: fit-content;
  margin: 0 auto;
  padding: 0 60px;
  position: relative;
  font-size: 28px;
  line-height: 1.42;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-review__ttl {
    padding: 0 50px;
    font-size: 22px;
    line-height: 1.8;
  }
}
.p-review__ttl::before, .p-review__ttl::after {
  content: "";
  width: 37px;
  height: 28px;
  position: absolute;
  top: 55%;
  transform: translateY(-50%);
  background-size: contain;
}
.p-review__ttl::before {
  left: 0;
  background-image: url(../images/house_maker/bg_review_left.svg);
}
.p-review__ttl::after {
  right: 0;
  background-image: url(../images/house_maker/bg_review_right.svg);
}
.p-review__ttl .color {
  color: #17ADB5;
}
.p-review__txt {
  width: fit-content;
  margin: 10px auto 0;
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  grid-template-rows: 1fr auto;
  align-items: end;
}
@media screen and (max-width: 767px) {
  .p-review__txt {
    margin-top: 18px;
    grid-template-columns: auto auto auto;
    grid-template-rows: 1fr auto auto;
  }
}
.p-review__txt .logo {
  width: 118px;
  margin-bottom: 11px;
  grid-column: 1/2;
  grid-row: 1/3;
}
@media screen and (max-width: 767px) {
  .p-review__txt .logo {
    width: 103px;
    margin-bottom: -8px;
    grid-row: 1/2;
  }
}
.p-review__txt .txt {
  margin-left: 12px;
  margin-bottom: 20px;
  grid-column: 2/3;
  grid-row: 2/3;
  font-size: 22px;
  line-height: 1;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-review__txt .txt {
    margin-left: auto;
    margin-bottom: 0;
    grid-column: 1/2;
    font-size: 18px;
  }
}
.p-review__txt .num {
  margin-left: 16px;
  grid-column: 3/4;
  grid-row: 1/3;
  color: #17ADB5;
  font-size: 80px;
  line-height: 1;
  font-weight: 700;
  font-family: "DIN 2014", "Bahnschrift", "Roboto", "Arial", "Helvetica Neue", "Proxima Nova", "Futura", "Segoe UI", "Open Sans", sans-serif;
}
@media screen and (max-width: 767px) {
  .p-review__txt .num {
    margin-left: 9px;
    grid-column: 2/3;
    font-size: 68px;
    line-height: 47px;
  }
}
.p-review__txt .star {
  width: 115px;
  margin-left: 7px;
  margin-bottom: 5px;
  grid-column: 4/6;
  grid-row: 1/2;
}
@media screen and (max-width: 767px) {
  .p-review__txt .star {
    width: 111px;
    margin-left: 2px;
    margin-bottom: 3px;
    grid-column: 3/4;
  }
}
.p-review__txt .over {
  margin-left: 2px;
  margin-bottom: 16px;
  grid-column: 4/5;
  grid-row: 2/3;
  font-size: 28px;
  line-height: 1;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-review__txt .over {
    margin-bottom: 0;
    grid-column: 3/4;
  }
}
.p-review__txt .note {
  margin-left: 17px;
  margin-bottom: 15px;
  grid-column: 5/6;
  grid-row: 2/3;
  font-size: 12px;
}
@media screen and (max-width: 767px) {
  .p-review__txt .note {
    margin-top: 2px;
    margin-bottom: 0;
    margin-left: 0;
    grid-column: 1/4;
    grid-row: 3/4;
    text-align: right;
  }
}
.p-review__list {
  margin-top: 27px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .p-review__list {
    margin-top: 15px;
    gap: 12px;
  }
}
.p-review__item {
  width: calc((100% - 20px) / 2);
  border: 4px solid #17ADB5;
  border-radius: 20px;
  padding: 29px 36px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #fff;
  background-image: url(../images/house_maker/img_revoiew_quotation01.svg), url(../images/house_maker/img_revoiew_quotation02.svg);
  background-repeat: no-repeat;
  background-position: left 18px top 18px, right 28px bottom 30px;
  background-size: 30px auto, 30px auto;
}
@media screen and (max-width: 767px) {
  .p-review__item {
    width: 100%;
    padding: 19px 16px;
    background-position: left 18px top 16px, right 16px bottom 8px;
  }
}
.p-review__item--full {
  width: 81.5%;
}
@media screen and (max-width: 767px) {
  .p-review__item--full {
    width: 100%;
  }
}
.p-review__item-star {
  width: 89px;
}
.p-review__item-star img {
  display: block;
}
.p-review__item-txt {
  margin-top: 8px;
  font-size: 14px;
  line-height: 1.6;
  text-align: justify;
}

.p-faq {
  padding: 80px 0;
}
@media screen and (max-width: 767px) {
  .p-faq {
    padding: 56px 0 80px;
  }
}
.p-faq__wrap {
  max-width: 980px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-faq__wrap {
    padding: 0 20px;
  }
}
.p-faq__ttl {
  font-size: 28px;
  line-height: 1.42;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-faq__ttl {
    font-size: 22px;
    line-height: 1.6;
  }
}
.p-faq__list {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .p-faq__list {
    margin-top: 24px;
  }
}
.p-faq__box {
  border-radius: 33px;
  transition: border-radius 0.3s;
  background-color: #fff;
  box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 767px) {
  .p-faq__box {
    border-radius: 20px;
  }
}
.p-faq__box.is-active {
  border-radius: 20px;
}
.p-faq__box + .p-faq__box {
  margin-top: 24px;
}
@media screen and (max-width: 767px) {
  .p-faq__box + .p-faq__box {
    margin-top: 16px;
  }
}
.p-faq__term {
  cursor: pointer;
  padding: 21px 70px 21px 44px;
  display: flex;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-faq__term {
    padding: 18px 50px 18px 24px;
  }
}
.p-faq__term.is-active::after {
  transform: translateY(-50%) rotateX(180deg);
}
.p-faq__term::after {
  content: "";
  width: 17px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: 48px;
  transform: translateY(-50%);
  transition: transform 0.3s;
  background: url(../images/house_maker/arrow_faq.svg) no-repeat center/contain;
}
@media screen and (max-width: 767px) {
  .p-faq__term::after {
    right: 28px;
  }
}
.p-faq__term-icon {
  width: 20px;
  margin-right: 16px;
}
.p-faq__term-txt {
  flex: 1;
  font-size: 15px;
  line-height: 1.6;
  font-weight: 700;
}
.p-faq__detail {
  display: none;
}
.p-faq__detail-inner {
  padding: 0 44px 20px;
  display: flex;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .p-faq__detail-inner {
    padding: 0 24px 16px;
  }
}
.p-faq__detail-icon {
  width: 20px;
  margin-top: 4px;
  margin-right: 16px;
}
.p-faq__detail-txt {
  flex: 1;
  font-size: 15px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .p-faq__detail-txt {
    line-height: 1.6;
  }
}

.p-form .c-basicform {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .p-form .c-basicform {
    background-color: initial;
  }
}
.p-form .c-basicform__headline {
  font-size: 22px;
}
.p-form .c-basicform__table {
  max-width: 723px;
  width: 100%;
  border-bottom: 1px solid #D9D9D9;
}
@media screen and (max-width: 767px) {
  .p-form .c-basicform__table {
    width: initial;
    border-left: 1px solid #D9D9D9;
    border-right: 1px solid #D9D9D9;
  }
}
.p-form .c-basicform__tableItems {
  min-height: initial;
}
@media screen and (max-width: 767px) {
  .p-form .c-basicform__tableItems {
    border-top: 1px solid #D9D9D9;
  }
}
.p-form .c-basicform__tableTitle {
  width: 200px;
  min-height: initial;
  border: none;
  padding: 14px 10px 14px 20px;
  font-size: 14px;
  font-weight: 500;
  background-color: #FDF4ED;
}
@media print, screen and (min-width: 768px) {
  .p-form .c-basicform__tableTitle {
    border-top: 1px solid #D9D9D9;
    border-left: 1px solid #D9D9D9;
  }
}
@media screen and (max-width: 767px) {
  .p-form .c-basicform__tableTitle {
    width: 100%;
    font-size: 18px;
    font-weight: 700;
    background-color: #FAE8D4;
  }
}
.p-form .c-basicform__Required {
  width: 38px;
  height: 19px;
  padding: 0;
  justify-content: center;
  font-size: 11px;
  line-height: 1;
  font-weight: 700;
}
.p-form .c-basicform__tableContent {
  max-width: initial;
  border: none;
  padding: 20px 48px 20px 24px;
}
@media print, screen and (min-width: 768px) {
  .p-form .c-basicform__tableContent {
    border-top: 1px solid #D9D9D9;
    border-left: 1px solid #D9D9D9;
    border-right: 1px solid #D9D9D9;
  }
}
@media screen and (max-width: 767px) {
  .p-form .c-basicform__tableContent {
    padding: 20px 24px;
  }
}
@media print, screen and (min-width: 768px) {
  .p-form .c-basicform__tableContent input[type=text], .p-form .c-basicform__tableContent input[type=email], .p-form .c-basicform__tableContent textarea, .p-form .c-basicform__tableContent select {
    border: 1px solid #D9D9D9;
    padding: 0 1em;
    background-color: #F7F7F7;
  }
}
@media screen and (max-width: 767px) {
  .p-form .c-basicform__tableContent input[type=text], .p-form .c-basicform__tableContent input[type=email], .p-form .c-basicform__tableContent textarea, .p-form .c-basicform__tableContent select {
    border-radius: 4px;
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .p-form .c-basicform__tableContent .wpcf7-radio label {
    font-size: 14px;
  }
}
.p-form .c-basicform .c-button {
  max-width: 280px;
  height: 52px;
}
.p-form .c-basicform .c-button a.c-button__link {
  font-size: 16px;
}
.p-form .c-basicform .c-button a.c-button__link:hover span::after {
  border-color: #17ADB5;
}
.p-form .c-basicform .c-button a.c-button__link input {
  padding-right: 10px;
}
.p-form .c-basicform .c-button a.c-button__link span::before {
  content: none;
}
.p-form .c-basicform .c-button a.c-button__link span::after {
  width: 6px;
  height: 6px;
  border-color: #fff;
  right: calc(50% - 40px);
}
